DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=107010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(107010,'107010_S',1,{ts'2022-03-30 11:59:26'},1,{ts'2022-03-30 11:59:49'},'1','C',0,null,0,'1',107010,29,1070,'算发薪管理',' ','  ',0);
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERXXSA4E+D';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERXXSA4E+D',107010,'zh_CN','算发薪管理',' ','  ');
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERXXSA4E+E';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERXXSA4E+E',107010,'zh_TW','算發薪管理',' ','  ');
 DELETE FROM T_HBSS_APPBUSINESSTYPE WHERE fid=1450;
 INSERT INTO T_HBSS_APPBUSINESSTYPE(fid,fnumber,fstatus,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fappid,fbusinesstypeid,fname,fsimplename,fdescription)
 VALUES(1450,'1450_S','C',1,{ts'2022-05-11 18:38:47'},1,{ts'2022-05-11 18:39:14'},'1',1450,0,null,0,'1','2AXKDRPJUQ77',107050,' ',' ','  ');
 